/* -------------------- */
/* MENU BURGER MOBILE   */
/* -------------------- */

.burger {
    display: none;
    font-size: 1.4rem;
    border: none;
    cursor: pointer;
    background: black;
    width: 90%;
    margin: 15px auto;
    color: white;
    padding: 10px;
    text-align: center;
}

/* -------------------- */
/* MENU DESKTOP         */
/* -------------------- */

nav {
    width: 100%;
    margin: 0 auto;
    font-size: 20px;
    font-weight: bold;
}

nav ul {
    display: flex;
    list-style-type: none;
    justify-content: center;
    align-items: center;
    gap: 0;
    padding: 0;
}

nav li {
    text-align: center;
}

nav a {
    display: block;
    text-decoration: none;
    color: black;
    background-color: #7C8C94;
    width: 200px;
    padding: 10px 0;
}

nav a:hover {
    color: beige;
}

/* ----------------------------INDEX----------------*/
.container {
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
}

.opacite {
    opacity: 0.7;
    width: 800px;
    max-width: 100%;
}

.form {
    padding: 1em;
    width: 770px;
    max-width: 100%;
    background-color: antiquewhite;
    margin: 0 auto;
    text-align: center;
}

.affiche {
    width: 400px;
    max-width: 100%;
}

/*---------------------COURS-----------------*/
#cours {
  margin: 0 auto;
}

.page-cours {
    width: 1000px;
    margin: 0 auto;
    text-align: center;
}

.page-cours p {
    font-size: 1.2rem;
    line-height: 1.5;
}

/*-----------------------CAHIERS---------------*/
#cahier {
  margin: 0 auto;
}

.button {
  background-color: #2FB6EE; 
  border: none;
  color: black;
  width: 500px;
  padding: 10px 10px;
  text-align: left;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 10px;
}
.button:hover {
  background-color: #76D0EC;
  color: white;
}
.button1 {
  background-color: #C0A5A5; 
  border: none;
  color: black;
  width: 500px;
  padding: 10px 10px;
  text-align: left;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  transition-duration: 0.4s;
  cursor: pointer;
  border-radius: 10px;
}
.button1:hover {
  background-color: #76D0EC;
  color: white;
}

/*----------------------------CONTACT--------------*/
.form {
    padding: 1em;
    width: 770px;
    height: auto;
    background-color: antiquewhite;
    margin: 0 auto;
    text-align: center;
}

